<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{92ea56d9-a7c5-4087-bb88-9d7a7cd7b2e3}" Name="Request - Facility onChange">
  <XamlFileName>/Workflows/Request-FacilityonChange-92EA56D9-A7C5-4087-BB88-9D7A7CD7B2E3.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>vhacrm_facilityid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <UpdateStage>40</UpdateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>